<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'access', language 'oc_lnc', version '3.3'.
 *
 * @package     access
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Accessibilitat';
$string['accesshelp'] = 'Ajuda d\'accessibilitat';
$string['accesskey'] = 'Acorchi de clavièr, {$a}';
$string['accessstatement'] = 'Declaracion d\'accessibilitat';
$string['activitynext'] = 'Activitat seguenta';
$string['activityprev'] = 'Activitat precedenta';
$string['breadcrumb'] = 'Barra de navigacion';
$string['hideblocka'] = 'Amagar blòt {$a}';
$string['monthnext'] = 'Mes seguent';
$string['monthprev'] = 'Mes precedent';
$string['showblocka'] = 'Afichar blòt {$a}';
$string['sitemap'] = 'Mapa del site';
$string['skipa'] = 'Sautar {$a}';
$string['skipblock'] = 'Sautar lo blòt';
$string['skipnavigation'] = 'Sautar la navigacion';
$string['skipto'] = 'Sautar cap a {$a}';
$string['tocontent'] = 'Passar al contengut principal';
$string['tonavigation'] = 'Cap a la navigacion';
$string['youarehere'] = 'Sètz aicí';
