<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_comments', language 'oc_lnc', version '3.3'.
 *
 * @package     assignfeedback_comments
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['commentinline'] = 'Comentari en linha';
$string['commentinline_help'] = 'Se aqueste reglatge es activat, lo tèxte de remesa serà copiat dins lo camp del comentari de feedback pendent l\'avaloracion, que rend mai aisits los comentaris en linha (amb una color diferenta, per exemple) o la modificacion del tèxte original.';
$string['commentinlinedefault'] = 'Comentari en linha per defaut';
$string['commentinlinedefault_help'] = 'Se aqueste reglatge es activat, la foncionalitat de comentari en linha serà activada per defaut per totes los novèls devers.';
$string['default'] = 'Activat per defaut';
$string['default_help'] = 'Se aqueste reglatge es activat, aqueste metòde de feedback serà activat per defaut per totes los novèls devers.';
$string['enabled'] = 'Feedback per comentaris';
$string['enabled_help'] = 'Se aqueste reglatge es activat, l\'avalorator poirà donar un feedback jos la forma de comentaris per cada trabalh remés.';
$string['pluginname'] = 'Feedback per comentaris';
