<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_mcae', language 'oc_lnc', version '3.3'.
 *
 * @package     auth_mcae
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_cohortname'] = 'Nom de la coòrta';
$string['auth_cohortoper_help'] = '<p>Seleccionatz las coòrtas de convertir.</p><p><b>Atencion !</b> <i>Non <b>poiretz pas mai</b> modificar manualament las coòrtas convertidas !</i> Fasètz un salvament de vòstra banca de donadas !</p>';
$string['auth_cohorttoolmcae'] = 'Operacions sus las coòrtas';
$string['auth_cohortviewmcae'] = 'Afichatge de las coòrtas';
$string['auth_component'] = 'Tipe de coòrta';
$string['auth_count'] = 'Nombre';
$string['auth_delim'] = 'Delimitador';
$string['auth_delim_help'] = 'Los sistèmas operatius utilizan diferents caractèrs de fin de linha. Jos Windows, es normalament CR+LF. Linux utiliza LF. Las ancianas versions de Mac OS utilizavan CR.<br />Se lo plugin fonciona pas, ensajatz de modificar aquesta valor.';
$string['auth_donttouchusers'] = 'Ignorar los utilizaires';
$string['auth_donttouchusers_help'] = 'Lista de noms d\'utilizaires separats per de virgulas';
$string['auth_emptycohort'] = 'Coòrta voida';
$string['auth_enableunenrol'] = 'Activar la desinscripcion automatica';
$string['auth_fieldlocks_help'] = ' ';
$string['auth_mainrule_fld'] = 'Modèl principal. Un modèl per linha.';
$string['auth_mcaedescription'] = 'Aqueste metòde permet d\'inscriure automaticament d\'utilizaires dins de coòrtas.';
$string['auth_profile_help'] = 'Modèls disponibles';
$string['auth_replace_arr'] = 'Taula de remplaçament. Una valor per linha. Format : anciana_valor|novèla_valor';
$string['auth_secondrule_fld'] = 'Camp tèxte void';
$string['auth_selectcohort'] = 'Causir una coòrta...';
$string['auth_tools_help'] = 'La foncion de desinscripcion fonciona pas qu\'amb las coòrtas associadas a aqueste plugin. Podètz convertir las coòrtas amb <a href="{$a->url}" target="_blank">aquesta aisina</a>.';
$string['auth_total'] = 'Total';
$string['auth_userlink'] = 'Veire los utilizaires';
$string['auth_username'] = 'Nom d\'utilizaire';
$string['auth_userprofile'] = 'Perfil utilizaire >>';
$string['auth_viewcohort'] = 'Afichatge de coòrta';
$string['pluginname'] = 'Autoïnscripcion coòrtas';
