<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_assignmentupgrade', language 'oc_lnc', version '3.3'.
 *
 * @package     tool_assignmentupgrade
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areyousure'] = 'Vertat ?';
$string['areyousuremessage'] = 'Sètz segur que volètz metre a jorn lo dever « {$a->name} »?';
$string['assignmentid'] = 'ID del dever';
$string['assignmentnotfound'] = 'Lo dever es pas estat trobat (id={$a})';
$string['assignmentsperpage'] = 'Devers per pagina';
$string['assignmenttype'] = 'Tipe de dever';
$string['backtoindex'] = 'Retorn a l\'indèx';
$string['batchoperations'] = 'Operacions en lòts';
$string['batchupgrade'] = 'Metre a jorn mantun dever';
$string['confirmbatchupgrade'] = 'Confirmar la mesa a jorn de mantun dever en lòts';
$string['conversioncomplete'] = 'Dever convertit';
$string['conversionfailed'] = 'La mesa a jorn del dever a fracassat. Lo messatge recebut es :<br />{$a}';
$string['listnotupgraded'] = 'Lista dels devers que son pas estats meses a jorn';
$string['listnotupgraded_desc'] = 'Podètz metre a jorn de devers aicí';
$string['noassignmentsselected'] = 'Cap de dever pas seleccionat';
$string['noassignmentstoupgrade'] = 'Cap de dever a pas besonh d\'una mesa a jorn';
$string['notsupported'] = '';
$string['notupgradedintro'] = 'Aquesta pagina provesís una lista dels devers creats amb una anciana version de Moodle e que son pas estat meses a jorn cap al novèl modul dever de Moodle 2.3. Certans devers pòdon pas èsser meses a jorn ; se son estats creats amb un tipe de dever personalizat, aqueste tipe deu èsser mes a jorn dins lo novèl format de plugin de dever per fin de poder efectuar la mesa a jorn.';
$string['notupgradedtitle'] = 'Devers pas meses a jorn';
$string['pluginname'] = 'Assistent de mesa a jorn dels devers';
$string['select'] = 'Seleccionar';
$string['submissions'] = 'Trabalhs remeses';
$string['supported'] = 'Metre a jorn';
$string['unknown'] = 'Desconegut';
$string['updatetable'] = 'Metre a jorn la taula';
$string['upgradable'] = 'Mesa a jorn possibla';
$string['upgradeall'] = 'Metre a jorn totes los devers';
$string['upgradeallconfirm'] = 'Metre a jorn totes los devers ?';
$string['upgradeassignmentfailed'] = 'La mesa a jorn a fracassat. Lo messatge recebut es :<br/><div class="tool_assignmentupgrade_upgradelog">{$a->log}</div>';
$string['upgradeassignmentsuccess'] = 'Mesa a jorn efectuada amb succès';
$string['upgradeassignmentsummary'] = 'Mesa a jorn del dever {$a->name} (Course: {$a->shortname})';
$string['upgradeprogress'] = 'Mesa a jorn del dever {$a->current} sus {$a->total}';
$string['upgradeselected'] = 'Metre a jorn los devers seleccionats';
$string['upgradeselectedcount'] = 'Metre a jorn los {$a} devers seleccionats ?';
$string['upgradesingle'] = 'Metre a jorn un sol dever';
$string['viewcourse'] = 'Afichar lo cors amb lo dever convertit';
