<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'oc_lnc', version '3.3'.
 *
 * @package     repository
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessiblefilepicker'] = 'Causida de fichièrs accessibles';
$string['activaterep'] = 'Activar los depauses de documents';
$string['add'] = 'Apondre';
$string['addfile'] = 'Apondre...';
$string['addfiletext'] = 'Apondre un fichièr';
$string['allowexternallinks'] = 'Permetre los ligams extèrnes';
$string['areauserprofile'] = 'Perfil';
$string['choosealink'] = 'Seleccionatz un ligam...';
$string['chooselicense'] = 'Seleccionatz una licéncia';
$string['configcacheexpire'] = 'Durada (en segondas) pendent la quala las listas de fichièrs son mesas localament en cache al moment de la consultacion de depauses extèrnes.';
$string['configsaved'] = 'Configuracion salvada !';
$string['createfolder'] = 'Crear un dorsièr';
$string['displaydetails'] = 'Afichar lo dorsièr amb lo detalh dels fichièrs';
$string['displayicons'] = 'Afichar lo dorsièr amb las icònas dels fichièrs';
$string['displaytree'] = 'Afichar lo dorsièr jos la forma d\'un arborescéncia de fichièrs';
$string['downloadallfiles'] = 'Telecargar totes los fichièrs';
$string['downloadfolder'] = 'Telecargar tot';
$string['fileexistsdialog_editor'] = 'Un fichièr d\'aqueste nom es ja estat junt al tèxte que modificatz.';
$string['filename'] = 'Nom de fichièr';
$string['filepicker'] = 'Selector de fichièrs';
$string['isactive'] = 'Activar ?';
$string['linkexternal'] = 'Ligam extèrne';
$string['manage'] = 'Gerir los depauses';
$string['name'] = 'Nom';
$string['newfolder'] = 'Dorsièr novèl';
$string['newfoldername'] = 'Nom del dorsièr novèl';
$string['nofilesavailable'] = 'Cap de fichièr pas disponible';
$string['openpicker'] = 'Seleccionar un fichièr...';
$string['repositories'] = 'Depauses';
$string['repositorycourse'] = 'Depauses del cors';
$string['search'] = 'Recercar';
$string['settings'] = 'Paramètres';
$string['siteinstances'] = 'Instàncias de depauses del site';
$string['title'] = 'Seleccionar un fichièr...';
$string['type'] = 'Tipe';
$string['upload'] = 'Depausar aqueste fichièr';
