<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_afterburner', language 'oc_lnc', version '3.3'.
 *
 * @package     theme_afterburner
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Afterburner</h2><img src="afterburner/pix/screenshot.jpg" /><h3>Forum de discussion suls tèmas</h3><p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p><h3>Crèdits dels tèmas</h3><p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p><h3>Documentacion suls tèmas</h3><p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p><h3>Anonciar un bug</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p></div><div class="theme_description"><h2>A prepaus</h2><p>Afterburner es un tèma de doas colomnas e largor fluida per Moodle 2.0. Utiliza los menús personalizats qu\'apareisson en dessús del títol del site, sus cada pagina. Una foncion addicionala, que permet als utilizaires de se connectar et de se desconnectar, es estada integrada dins lo menú personalizat d\'aqueste tèma.</p><h2>Modificacions</h2><p>Aqueste tèma es bastit sus Base, un tèma inclús dins Moodle. Se lo volètz modificar, vos recomandam de lo duplicar d\'en primièr, puèi renomenatz abans de far vòstres cambiaments. Aquò permetrà d\'evitar que vòstras modificacions sián espotidas al moment de futuras mesas a jorn de Moodle, e conservaretz atal los fichièrs originals, pel cas que fariatz d\'errors. Mai d\'informacions sus la modificacion dels tèmas se tròba sus <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a>.</p><h2>Crèdits</h2><p>Aqueste tèma es estat creat per Moodle 1.9 per Patrick Malley of NewSchool Learning (www.newschoollearning.com) a partir d\'un design original de Rocket Themes (www.rockettheme.com). Puèi, es estat adaptat per Moodle 2.0 per Mary Evans de NewSchool Learning (contact@newschoollearning.com).</p><h2>License</h2><p>Aqueste tèma, amai totes los autres tèmas incluses dins Moodle, es publicat jos la <a href="http://www.gnu.org/licenses/gpl.html">Licéncia Publica Generala GNU</a>.</p></div></div>';
$string['configtitle'] = 'Reglatges Afterburner';
$string['customcss'] = 'CSS personalizada';
$string['customcssdesc'] = 'Las règlas CSS que definissètz aicí seràn apondudas a caduna de las paginas, vos permet atal de personalizar aisidament aqueste tèma.';
$string['footnote'] = 'Pè de pagina';
$string['footnotedesc'] = 'Lo contengut d\'aqueste camp serà afichat dins lo pè de pagina de cada pagina.';
$string['logo'] = 'Lògo';
$string['logodesc'] = 'Apondètz vòstre lògo personalizat se desiratz remplaçar lo lògo per defaut d\'aqueste tèma.<br />A títol de referéncia, lo lògo per defaut es un imatge JPG de 320px de largor sus 75px de nautor';
$string['pluginname'] = 'Afterburner';
$string['region-side-post'] = 'Dreita';
$string['region-side-pre'] = 'Esquèrra';
